openapi: 3.0.0
info:
  title: 大头商城
  description: 商城接口
  version: 1.0.0
paths:
  /common/send-code:
    post:
      tags:
        - common
      summary: 发送短信验证码
      operationId: sendCode
tags:
  -
    name: common
    description: 通用
  -
    name: home
    description: 首页
  -
    name: goods
    description: 商品相关
  -
    name: order
    description: 'Access to Petstore orders'
  -
    name: user
    description: 用户相关
